@charset "utf-8";

/* CSS Document */

.title_content{ width:100%; max-width:980px;}

.breadcrumbs a:hover span{ color:#fff;}





/*-- Main Visual Editor --*/

.topText{ padding-top:65px; padding-bottom:50px;}

.topText_info{ text-align:center; max-width:940px; margin:0px auto;}

.topText_info p{font-family: 'CaeciliaLTStd-Roman'; color:#c4351c; font-size:20px; line-height:32px;}





/*-- List Content --*/

.listContent{ padding-top:15px;}

.listItem_content{ background:#fff; margin-bottom:44px; min-height:220px; position:relative; padding-left:410px;}

.listItem_content:after{ content:""; display:table; clear:both;}

.listItem_thumb{ width:360px; height:220px; position:absolute; left:0px; top:0px; overflow:hidden;}

.listItem_thumb a{ display:block; width:100%; height:100%; position:relative; text-decoration:none; color:#fff;}

.listItem_thumb a .shadow{ display:block; position:absolute; left:0; top:0; width:100%; height:100%;}

.listItem_content:hover .listItem_thumb a .shadow{  background:rgba(0,0,0,0.3);}

.listItem_thumb .star{ border-radius:50%;font-family: 'CaeciliaLTStd-Bold'; text-align:center; text-transform:uppercase; color:#fff; font-size:12px; display:block; background:#fff url(images/bg_star1.png) no-repeat center center; width:112px; height:112px; position:absolute; top:50%; right:0px; margin-right:-56px; margin-top:-56px; padding:40px 15px 15px;}

.listItem_thumb .star.star_color{ background-size:85%;}

.listItem_thumb .star h4{font-family: 'CaeciliaLTStd-Bold'; color:#fff; font-size:26px; margin-bottom:1px;}

.listItem_text{ padding:30px; overflow:hidden;}

.listItem_text .titleBox{ overflow:hidden;}

.listItem_text .titleBox .right_top_text{ float:right; color:#747474;font-family: 'CaeciliaLTStd-Bold'; font-size:13px; text-transform:uppercase; margin-left:10px; margin-top:6px;}

.listItem_text .titleBox h3{ line-height:1.2; font-family: 'CaeciliaLTStd-Bold'; font-size:26px;}

.listItem_text .titleBox h3 a{ text-decoration:none; color:#c4351c;}

.listItem_text .titleBox a:hover{ text-decoration:none; color:#ffbc3e !important;}

.excerptBox{}

.listItem_text .viewLink{ color:#c4351c; text-decoration:none;font-family: 'CaeciliaLTStd-Bold'; font-size:14px; float:right;}

.listItem_text .viewLink:hover{ text-decoration:none; color:#ffbc3e;}





.page-id-2369 .listItem_thumb{ overflow:inherit;}

.page-id-2369 .listItem_thumb .zoomhover{ overflow:hidden;}





.single-destination .listItem_thumb{ overflow:inherit;}

.single-destination .listItem_thumb .zoomhover{ overflow:hidden;}



.tax-tours .listItem_thumb{ overflow:inherit;}

.tax-tours .listItem_thumb .zoomhover{ overflow:hidden;}



/*--  View Destination Map Button --*/

#destination_map_button_bar .demo-gallery > .view_map{ position:absolute; display:inline-block; text-align:center; border-radius:25px; width:300px !important; height:50px; padding-top:12px; position:absolute; left:50%; top:-25px; margin-left:-150px; background:#ffbc3e; font-family: 'CaeciliaLTStd-Heavy'; color:#c4351c; font-size:20px; text-decoration:none;}

#destination_map_button_bar .demo-gallery > .view_map:hover{ background:#c4351c; color:#ffbc3e; text-decoration:none;}





/*-- Tours --*/

.content-wrap{ position:relative;}







/*-- Tours Details --*/

.tooltipster-sidetip.tooltipster-light .tooltipster-box{border-radius:3px;border:1px solid #ccc;background:#ededed}.tooltipster-sidetip.tooltipster-light .tooltipster-content{color:#666}.tooltipster-sidetip.tooltipster-light .tooltipster-arrow{height:9px;margin-left:-9px;width:18px}.tooltipster-sidetip.tooltipster-light.tooltipster-left .tooltipster-arrow,.tooltipster-sidetip.tooltipster-light.tooltipster-right .tooltipster-arrow{height:18px;margin-left:0;margin-top:-9px;width:9px}.tooltipster-sidetip.tooltipster-light .tooltipster-arrow-background{border:9px solid transparent}.tooltipster-sidetip.tooltipster-light.tooltipster-bottom .tooltipster-arrow-background{border-bottom-color:#ededed;top:1px}.tooltipster-sidetip.tooltipster-light.tooltipster-left .tooltipster-arrow-background{border-left-color:#ededed;left:-1px}.tooltipster-sidetip.tooltipster-light.tooltipster-right .tooltipster-arrow-background{border-right-color:#ededed;left:1px}.tooltipster-sidetip.tooltipster-light.tooltipster-top .tooltipster-arrow-background{border-top-color:#ededed;top:-1px}.tooltipster-sidetip.tooltipster-light .tooltipster-arrow-border{border:9px solid transparent}.tooltipster-sidetip.tooltipster-light.tooltipster-bottom .tooltipster-arrow-border{border-bottom-color:#ccc}.tooltipster-sidetip.tooltipster-light.tooltipster-left .tooltipster-arrow-border{border-left-color:#ccc}.tooltipster-sidetip.tooltipster-light.tooltipster-right .tooltipster-arrow-border{border-right-color:#ccc}.tooltipster-sidetip.tooltipster-light.tooltipster-top .tooltipster-arrow-border{border-top-color:#ccc}.tooltipster-sidetip.tooltipster-light.tooltipster-bottom .tooltipster-arrow-uncropped{top:-9px}.tooltipster-sidetip.tooltipster-light.tooltipster-right .tooltipster-arrow-uncropped{left:-9px}





.single_tour .inner{ padding-bottom:35px;}

#tourBanner{ position:relative;}

#tourBanner .bx-wrapper{ position:relative; z-index:1;}

#tourBanner .bx-prev,

#tourBanner .bx-next{ display:block; position:absolute; width:58px; height:58px; text-indent:-999em; top:50%; margin-top:-29px; outline:none; opacity:0; z-index:100;}

#tourBanner .bx-wrapper:hover .bx-prev,

#tourBanner .bx-wrapper:hover .bx-next{ opacity:1;}

#tourBanner .bx-prev{ background:url(images/home_slider_nav.png) left top no-repeat; left:0;}

#tourBanner .bx-next{ background:url(images/home_slider_nav.png) right top no-repeat; right:0;}

#tourBanner .bx-pager{ width:100%; position:absolute; z-index:100; text-align:center; left:0px; bottom:50px;}

#tourBanner .bx-pager-item{ display:inline-block; margin:0px 7px;}

#tourBanner .bx-pager-link{ display:block; text-indent:-999em; width:14px; height:14px; background:#ffbc3e; border-radius:7px;}

#tourBanner .bx-pager-link.active{ background:#c4351c;}

#tourBanner .top_shadow{ width:100%; height:calc(100% - 50px); position:absolute; left:0px; top:50px; background:url(images/tourSlider_top_shadow.png) repeat-x top left;}

#tourBanner li .bottom_shadow{ width:100%; height:100%; position:absolute; left:0px; top:0px; background:url(images/tourSlider_bottom_shadow.png) repeat-x bottom left;}

#tour_slider li img{ opacity:0;}

.tour_slider_heading{ text-align:center; color:#fff; position:absolute; z-index:101; width:100%; left:0px; bottom:70px; padding-bottom:50px;}

.tour_slider_text_inner{ padding-left:60px; padding-right:60px;}

.tour_slider_text_inner h4{ font-size:54px; color:#FFF; text-shadow:1px 1px 6px #000; font-family: 'GloriaHallelujah'; line-height:2; margin-bottom:8px;}

.tour_slider_text_inner h2{ color:#FFF; text-shadow:1px 1px 6px #000; font-size:60px; line-height:1; margin-bottom:0px;line-height:1.2;}

.tour_slider_text_inner .title_text{ display:inline-block; background:url(images/bg_title_text_line.png) left center no-repeat; max-width:1140px;  color:#FFF;  margin-bottom:15px;}

.tour_slider_text_inner .title_text .title_text_inner{display:inline-block; background:url(images/bg_title_text_line.png) right center no-repeat; padding:0px 162px;}



#single_tour_tabs{ overflow:hidden; width:100%;}

#single_tour_tabs li{ float:left; width:calc(25% - 2px); margin-left:2px;}

#single_tour_tabs li:first-child{ width:25%; margin-left:0px;}

#single_tour_tabs li a{ text-decoration:none; text-align:center; display:block; font-size:17px;font-family: 'CaeciliaLTStd-Bold'; padding:17px 10px 14px;}



.tour_tab_content{ display:none;}

#tour_itinerary{ padding:40px;}

#tour_itinerary hr{ border-bottom:1px solid #e1e0da;}

.tour_itinerary_top{ overflow:hidden; padding-left:170px; position:relative; min-height:126px; margin-bottom:47px;}

.tour_itinerary_top .star_burst{ position:absolute; width:133px; height:126px; left:0px; top:0px; font-size:18px; text-transform:uppercase; text-align:center;font-family: 'CaeciliaLTStd-Bold'; color:#fff; padding:35px 25px 0px;}

.tour_itinerary_top .star_burst h4{ color:#fff; font-size:27px;font-family: 'CaeciliaLTStd-Bold'; margin-bottom:0px; line-height:1;}

.tour_itinerary_top .intro_text h5{ font-size:26px; line-height:1.4;}

.itinerary_heading{ position:relative; padding-right:90px; margin-bottom:20px;}

.itinerary_heading h3{ font-size:26px; line-height:1; margin-bottom:0px;}

.itinerary_heading .itinerary_meals{ position:absolute; top:1px; right:0px;}

.itinerary_heading .meals{ overflow:hidden;}

.itinerary_heading .meals li{ float:left; margin-left:7px;}

#tour_itinerary .book_now_button{ margin:0px auto 20px; display:block; width:200px; text-align:center;}



#tour_prices{ padding-bottom:100px;}

.tour_prices_info{ padding:40px; padding-bottom:70px; position:relative;}

#tour_prices h3{ color:#fff; font-size:36px; margin-bottom:20px;}

#tour_prices h3 sub{ font-size:18px;}

#tour_prices .tablepress{ border-top:1px solid #d9d9d9;}

#tour_prices .tablepress thead th{ background:none !important; border-bottom:1px solid #d9d9d9 !important; color:#fff !important;}

#tour_prices .tablepress thead th:last-child,

#tour_prices .tablepress thead th:first-child{ border-color:#d9d9d9 !important;}

#tour_prices .tablepress .row-hover tr:hover td,

#tour_prices .tablepress .odd td,

#tour_prices .tablepress .even td{ background:none; color:#fff;}

#tour_prices .tablepress .odd td{ background:rgba(225,224,218,0.5) !important;}

.pricing_table_disclaimer p{ font-size:13px; color:#fff; font-style:italic;}

.tour_prices_info .ask_star_burst{ position:absolute; right:40px; bottom:-44px;}



#tour_gallery{ padding:40px;}

#tour_quick_enquiry{ padding:40px;}



.tour_sidebar_section{ margin-bottom:40px; background:#fff;}

.tour_sidebar_section h3.section_title{ color:#fff; line-height:1; margin:0; padding:25px 30px 21px; font-size:24px;}

.tour_sidebar_section_info{ padding:30px;}

.tour_sidebar_section_info h4{ line-height:1; margin-bottom:5px;font-family: 'Source Sans Pro', sans-serif; font-size:16px; font-weight:700;}

.tour_sidebar_section_info p{ font-size:16px;font-family: 'Source Sans Pro', sans-serif; font-weight:400;}

.tour_sidebar_section_info hr{ margin-top:20px; margin-bottom:20px;}

.tour_sidebar_section .demo-gallery > a{ width:100% !important; float:none; margin:0;}

.tour_sidebar_section_info .tooltip{ margin-bottom:10px;}

.tour_sidebar_section_info .book_now_button{ margin-top:10px;}

.tour_sidebar_section_info ul{}

.tour_sidebar_section_info ul li{padding-left:11px; padding-top:15px; padding-bottom:15px; font-size:16px; border-bottom:1px solid #e1e0da;font-family: 'Source Sans Pro', sans-serif; font-weight:300; position:relative;}

.tour_sidebar_section_info ul li:last-child{ border:0;}

.tour_sidebar_section_info ul li:before{ content:"\f0da"; display:inline-block;font-family: 'FontAwesome'; margin-right:5px; font-size:17px; vertical-align:middle; position:absolute; left:0px; top:15px; }

.tour_sidebar_section_info ul li strong{ font-weight:700;font-family: 'Source Sans Pro', sans-serif;;}

.tour_sidebar_section_info ul li a{ color:#747474; text-decoration:none;}

.tour_sidebar_section_info ul li a:hover{ font-weight:700;}



.tour_promo{ background:url(images/bg_Ghecko.png) no-repeat left top #c4351c; background-size:auto 100%; text-align:center; position:relative; padding:107px 35px 30px; }

.tour_promo p{ color:#fff; text-transform:uppercase;font-family: 'CaeciliaLTStd-Bold'; font-size:15px; line-height:1.67;}

.tour_promo .early_star_burst{ position:absolute; top:-30px; left:50%; margin-left:-66.5px;}



.customer_reviews{ background:url(images/customer_reviews_bg.png) no-repeat right center #ffe9c0; background-size:auto 100%; text-align:center; padding-top:94px; padding-bottom:40px;}

.panel_titleBox{ background: url(images/bg_home_panel_title.png) left center no-repeat; text-align:center;font-family: 'CaeciliaLTStd-Bold'; display:inline-block; margin-bottom:27px;}

.panel_titleBox .panel_titleBox_bg{ background:url(images/bg_home_panel_title.png) right center no-repeat; padding:0px 160px 0px; width:100%; display:inline-block;}

.panel_titleBox h2{ font-size:60px; margin-bottom:0px; display:inline-block; vertical-align:middle; line-height:1.2;}

.customer_reviews .reviews li{ padding-bottom:35px; padding-top:50px;}

.customer_reviews .reviews li blockquote{ background:#fff8eb; position:relative; padding:46px 70px; margin-bottom:35px;}

.customer_reviews .reviews li blockquote i{ font-size:290px; line-height:1; font-family:Arial, Helvetica, sans-serif; color:#ffbc3e; position:absolute; left:80px; top:-75px; font-style:normal;}

.customer_reviews .reviews li blockquote p{ color:#747474; font-size:22px;font-family: 'Source Sans Pro', sans-serif; font-weight:300; line-height:1.6; margin-bottom:14px;}

.customer_reviews .reviews li blockquote cite{ color:#c4351c; font-size:14px; text-transform:uppercase;font-family: 'CaeciliaLTStd-Bold';}

.customer_reviews .reviews .divider{ display:block; position:absolute; width:100%; height:57px; background:url(images/divider_full.png) no-repeat center center; left:0px; bottom:-35px;}

.customer_reviews .bx-pager-item{ display:inline-block;}

.customer_reviews .bx-pager-link{ display:block; width:14px; height:14px; border-radius:7px; background:#ffbc3e; margin:0px 7px; text-indent:-999em;}

.customer_reviews .bx-pager-link.active{ background:#c4351c;}





/*-- Our Accommodation --*/

.cat_name_bar{ text-align:center; padding-left:20px; padding-right:20px; margin-bottom:30px; margin-top:70px;}

.cat_name_bar:first-child{ margin-top:0px;}

.cat_name_bar .panel_titleBox{ max-width:980px; width:100%;}

.cat_name_bar .panel_titleBox h2{ font-size:48px;}



.page-template-template_our_accommodation .listItem_content{ padding-left:360px;}

.accommodation_content{ background:#fff;}





.accommodation_slider_section .bx-wrapper{ position:relative; z-index:1;}

.accommodation_slider_section .bx-prev,

.accommodation_slider_section .bx-next{ display:block; position:absolute; width:58px; height:58px; text-indent:-999em; top:50%; margin-top:-29px; outline:none; opacity:0; z-index:100;}

.accommodation_slider_section .bx-wrapper:hover .bx-prev,

.accommodation_slider_section .bx-wrapper:hover .bx-next{ opacity:1;}

.accommodation_slider_section .bx-prev{ background:url(images/home_slider_nav.png) left top no-repeat; left:0;}

.accommodation_slider_section .bx-next{ background:url(images/home_slider_nav.png) right top no-repeat; right:0;}

.accommodation_slider_section .bx-pager{ text-align:center;}

.accommodation_slider_section .bx-pager-item{ display:inline-block; margin:25px 7px 0px;}

.accommodation_slider_section .bx-pager-link{ display:block; text-indent:-999em; width:14px; height:14px; background:#ffbc3e; border-radius:7px;}

.accommodation_slider_section .bx-pager-link.active{ background:#c4351c;}



.detailsContent{ max-width:980px; width:100%; margin:0px auto;}



.map_and_gallery{ position:relative; margin-bottom:40px;}

.map_and_gallery:before{ content:""; display:block; height:100%; width:1px; background:#e1e0da; left:35.5%; position:absolute; top:0px;}

.map_and_gallery h4{ font-size:22px; line-height:1.2; margin-bottom:25px;}

.details_map_section{ float:left; width:33%;}

.details_map_section .demo-gallery > a{ float:none; width:100% !important; margin:0;}

.details_gallery_section{ width:62%; float:right;}

.details_gallery_section .demo-gallery{ margin-left:-4px; margin-right:-4px;}

.details_gallery_section .demo-gallery > a{ padding-left:4px; padding-right:4px; margin-bottom:8px;}





/*-- Our  Destinations --*/

.page-template-template_our_destinations .listItem_content{ padding-left:360px;}



.single-destination .single_content_inner{ padding-top:60px;}

.single-destination .single_post_title{ font-size:36px; line-height:1.5; overflow:hidden;}

.single-destination .single_post_title .button{ vertical-align:middle; float:right;}

#destinationBanner .bx-wrapper{ position:relative; z-index:1;}

#destinationBanner .bx-prev,

#destinationBanner .bx-next{ display:block; position:absolute; width:58px; height:58px; text-indent:-999em; top:50%; margin-top:-29px; outline:none; opacity:0; z-index:100;}

#destinationBanner .bx-wrapper:hover .bx-prev,

#destinationBanner .bx-wrapper:hover .bx-next{ opacity:1;}

#destinationBanner .bx-prev{ background:url(images/home_slider_nav.png) left top no-repeat; left:0;}

#destinationBanner .bx-next{ background:url(images/home_slider_nav.png) right top no-repeat; right:0;}

#destinationBanner .bx-pager{ width:100%; position:absolute; z-index:100; text-align:center; left:0px; bottom:50px;}

#destinationBanner .bx-pager-item{ display:inline-block; margin:0px 7px;}

#destinationBanner .bx-pager-link{ display:block; text-indent:-999em; width:14px; height:14px; background:#ffbc3e; border-radius:7px;}

#destinationBanner .bx-pager-link.active{ background:#c4351c;}

#destinationBanner .top_shadow{ width:100%; height:calc(100% - 50px); position:absolute; left:0px; top:50px; background:url(images/tourSlider_top_shadow.png) repeat-x top left;}

#destinationBanner li .bottom_shadow{ width:100%; height:100%; position:absolute; left:0px; top:0px; background:url(images/tourSlider_bottom_shadow.png) repeat-x bottom left;}

#destinationBanner li img{ opacity:0;}



.available_tours_panel{ background:url(images/bg_available_tours.png) no-repeat right top #ffe9c0; padding-top:65px;}

.available_tours_panel_title{ text-align:center; padding:0px 0px 45px;}

.available_tours_panel_title h3{ font-size:36px; color:#c4351c;font-family: 'GloriaHallelujah'; line-height:1.2; margin-bottom:12px;}

.available_tours_panel_title p{ font-size:16px; color:#c4351c;font-family: 'CaeciliaLTStd-Bold';}

.available_tours_panel_title .text{ width:910px; margin:0 auto; max-width:100%;}

.available_tours_panel .newer-older{ border-top:0; padding-top:0px; padding-bottom:40px; border-bottom:1px solid #f0bc97;}

.available_tours_panel .newer-older .older span, 

.available_tours_panel .newer-older .newer span{ color:#c4351c;}

.available_tours_panel .newer-older .older a:hover span, 

.available_tours_panel .newer-older .newer a:hover span{ color:#c4351c;}



@media (max-width:940px){

#destinationBanner{ position:relative;}	

#tourBanner .top_shadow,

#destinationBanner .top_shadow{ height:100%; top:0px;}	

#tour_slider li,

#destination_slider li{ height:auto !important;}

#tour_slider li img,

#destination_slider li img{ opacity:1;}

.tour_slider_heading{ padding-bottom:0px; bottom:50px;}

.tour_slider_text_inner h2{ font-size:48px;}

#tourBanner .bx-pager,

#destinationBanner .bx-pager{ bottom:10px;}









}







@media (max-width: 768px){

.listItem_content{ padding-left:0px;}	

.listItem_thumb{ position:static; left:auto; top:auto; max-width:360px; height:auto; width:100%; margin:0px auto 40px;}

.listItem_thumb a .star{ left:50%; right:auto; bottom:-56px; margin-right:auto; margin-left:-56px; top:auto;}





.tour_slider_text_inner .title_text{ padding:0; background:none;}

.tour_slider_text_inner .title_text .title_text_inner{ padding:0; background:none;}



.panel_titleBox h2{ font-size:48px;}

.panel_titleBox{ background:none;}

.panel_titleBox .panel_titleBox_bg{ background:none; padding:0;}



.customer_reviews .reviews li blockquote i{ font-size:200px; left:20px; top:-40px;}

.customer_reviews .reviews li blockquote{ padding:35px 20px;}





.page-template-template_our_destinations .listItem_content{ padding-left:0px;}

.page-template-template_our_accommodation .listItem_content{ padding-left:0px;}

.page-template-template_our_destinations .listItem_thumb,

.page-template-template_our_accommodation .listItem_thumb{ margin-bottom:0px;}







}





@media (max-width: 570px){



.listItem_text .titleBox .right_top_text{ float:none; margin-left:0px; margin-bottom:10px;}



.tour_itinerary_top{ padding-left:0px;}

.tour_itinerary_top .star_burst{ position:static; margin-bottom:20px;}

#tourBanner .top_shadow{ background-position:0px 12%;}

#tourBanner li .bottom_shadow{ background:none;}

#tourBanner .breadcrumbs{ display:none;}

.tour_slider_heading{ bottom:25px;}

#destinationBanner .tour_slider_heading{ bottom:40px;}

.tour_slider_text_inner{ padding-left:20px; padding-right:20px;}

.tour_slider_text_inner h2{ font-size:20px;}

.tour_slider_text_inner h4{ font-size:18px; margin-bottom:5px;}



.title_content .title_text{ font-size:36px;}

 

.panel_titleBox h2{ font-size:36px;}



#single_tour_tabs li a{ font-size:12px;}



#tour_itinerary{ padding:20px;}

.tour_prices_info{ padding:20px;}

#tour_gallery{ padding:20px;}

#tour_gallery .demo-gallery{ margin-left:-4px; margin-right:-4px;}

#tour_gallery .demo-gallery > a { padding-left:4px; padding-right:4px; margin-bottom:8px;}

#tour_quick_enquiry{ padding:20px;}

#tour_prices .tablepress{ display:block; overflow-x:auto;}





.single-destination .single_post_title .button{ display:block; margin-bottom:15px; float:none; text-align:center;}

.details_map_section{ float:none; width:100%;}

.details_gallery_section{ float:none; width:100%;}

.map_and_gallery:before{ display:none;}



.cat_name_bar .panel_titleBox h2{ font-size:36px;}



 

}



@media (max-width: 480px){



.cat_name_bar .panel_titleBox h2{ font-size:28px;}



}



@media (max-width: 420px){

.tour_prices_info{ padding-bottom:52px;}

.pricing_table_disclaimer{ padding-bottom:45px;}

.tour_prices_info .ask_star_burst{ right: auto; bottom:12px; left: 150px;}

}



@media (max-width: 350px){

.tour_prices_info .button,

.tour_prices_info a.button{ padding-left:20px; padding-right:20px;}

.tour_prices_info .ask_star_burst{ left:130px;}

}